import { ygopro } from "@/api";
import { AudioActionType, playEffect } from "@/infra/audio";
import { fetchEsHintMeta } from "@/stores";

export default (_: ygopro.StocGameMessage.MsgSummoned) => {
  playEffect(AudioActionType.SOUND_SUMMON);
  fetchEsHintMeta({ originMsg: 1604 });
};
